# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

#
# The following are used by the outlook express import code to display status/error 
# and informational messages
#

# Short name of import module
## @name OEIMPORT_NAME
## @loc None
## LOCALIZATION NOTE (2000): DONT_TRANSLATE
2000=Outlook Express

# Description of import module
## @name OEIMPORT_DESCRIPTION
## @loc None
## LOCALIZATION NOTE (2011): In this item, don't translate "Outlook Express"
2011=Outlook Express : courrier, carnets d’adresses et paramètres

# Success message
## @name OEIMPORT_MAILBOX_SUCCESS
## @loc None
## LOCALIZATION NOTE (2002): In this item, don't translate "%S" or "%d"
## The variable %S will contain the name of the Mailbox
## The variable %d will contain the number of messages

2002=Boîte aux lettres %S, %d message(s) importé(s).

# Error message
## @name OEIMPORT_MAILBOX_BADPARAM
## @loc None
2003=Les paramètres d’importation de la boîte aux lettres sont incorrects.

# Error message
## @name OEIMPORT_MAILBOX_BADSOURCEFILE
## @loc None
## LOCALIZATION NOTE (2004): In this item, don't translate "%S"
## The variable %S will contain the name of the Mailbox
2004=Erreur lors de l’accès à un fichier de votre boîte aux lettres %S.

# Error message
## @name OEIMPORT_MAILBOX_CONVERTERROR
## @loc None
## LOCALIZATION NOTE (2005): In this item, don't translate "%S"
## The variable %S will contain the name of the Mailbox
2005=Erreur lors de l’importation de votre boîte aux lettres %S : certains messages risquent de ne pas avoir été récupérés lors de cette opération.

# Default name of imported addressbook
## @name OEIMPORT_DEFAULT_NAME
## @loc None
2006=Carnet d’adresses d’Outlook Express

# Autofind description
## @name OEIMPORT_AUTOFIND
## @loc None
2007=Carnet d’adresses d’Outlook Express (carnet d’adresses de Windows)

# Description
## @name OEIMPORT_ADDRESS_SUCCESS
## @loc None
## LOCALIZATION NOTE (2006): In this item, don't translate "%S"
## The variable %S will receive the name of the address book
2008=Carnet d’adresses %S importé.

# Error message
## @name OEIMPORT_ADDRESS_CONVERTERROR
## @loc None
## LOCALIZATION NOTE (2009): In this item, don't translate "%S"
## The variable %S will receive the name of the address book
2009=Erreur lors de l’importation de votre carnet d’adresses %S : certaines adresses risquent de ne pas avoir été récupérées lors de cette opération.

# Error message
## @name OEIMPORT_ADDRESS_BADPARAM
## @loc None
2010=Les paramètres d’importation du carnet d’adresses sont incorrects.
